[Mac] Macに最適化されていないためアップデートが必要です

Mac

Mac を macOS Mojave にアップグレードしてから、OS 起動時にこんなエラーが出るようになりました。

毎回じゃないんだよねー。
毎回出るわけじゃないのがよくわからないんだよねー


SonyAutoLauncher は 32bit アプリでなんですね。

Mojave も 32bitアプリをサポートしているようですが、今後はサポートされなくなるために警告を出しているのでしょう。

とはいえ、使っていないアプリなので削除してしまいます。

/Library/Application\ Support/Sony\ Application\ Launcher

画素の本体のようなので、ゴミ箱に入れて、削除確認のパスワードを打って完了です。

警告が出なくなると、スッキリです!

スッキリといえばスッキリ Java シリーズですね。
私もお世話になりました。

飲んでもスッキリ!